Announcement

Collapse
No announcement yet.

3.5.4 to Current..

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.5.4 to Current..

    Ok, I currently run 3.5.4, and both me and the owner don't have much knowledge of how to do upgrade, or installations. (He doesn't because he bought it from someone, once it had been running for one month.) We're trying to upgrade, while also importing another database. So basically, we are importing two databases, and upgrading. Also, simpily doing all the tempalte changes would be better than just doing the 3.6.X ones, correct?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X